Is CA PanApt 3.2 compatible with z/OS 1.11?

book

Article ID: 14328

calendar_today

Updated On:

Products

CA PanApt CA PanAudit

Issue/Introduction



Is CA PanApt 3.2 compatible with z/OS 1.11?

Environment

CA PanApt 3.2z/OS 1.11

Resolution

CA PanApt 3.2 is compatible with and will run on z/OS 1.11.

Please verify PanApt 3.2 maintenance is up to date.